Subject: Re: [Shop-talk] itty biity rivets

From: Mark Miller <[email-masked]> 7L6n0HNqLpD2EvmgXyfm3odcnc37XXaU05ULhufiWj09czwJcAYLT6+zczIeb4T/1MhTS/+eb4EpvMuTo1+ozkGVhvgdckE24y0=
Date: Thu, 30 Jul 2026 11:24:40 -0700

I got curious; here's a couple:

https://www.grainger.com/category/fasteners/rivets/tubular-rivets?attrs=Shank+Diameter%7C0.0625+in&filters=attrs&searchQuery=Semi+Tubular+Rivets&sst=4

https://www.rivetsonline.com/rivets/semi-tubular-rivets?campaign=22321850377&content=&keyword=&gad_source=1&gad_campaignid=22321853011&gclid=CjwKCAjw7KvTBhA6EiwAWnutYbDhzcsqlMCfFbuuR5v4YM_WtXrOJBfqf-2ksKKhJCk_oLXCqGtEuBoCd18QAvD_BwE

Regards,

Mark Miller   707-490-5834
[email-masked]

> Message: 1
> Date: Wed, 29 Jul 2026 16:26:01 -0500
> From: "john niolon" <[email-masked]>
> To: "shop-talk" <[email-masked]>
> Subject: [Shop-talk] itty  biity rivets
> Message-ID: <1UnFUvDuyu.GQaDBfBGfbf@johns-desktop>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
>
> I need what I call rivets but they might have a different name... they aren't pop rivets since there is no stud in the middle
>   
> the id of the hole is 1/16"  and the "smashed" diameter is 5/32"  any one have a clue on a source
>   
> thanks
> john
>   
>
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive